.breadcrumb-custom {
    padding: 24px 0;
    background-size: cover;
    background-position: center;
}

.breadcrumb-custom .breadcrumb-gradient-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    pointer-events: none;
}

.page-header.breadcrumb-custom .breadcrumb-title {
    font-size: 63px;
    line-height: 1.2;
    text-shadow: 0px 4px 40px rgba(0, 0, 0, 0.4);
    position: relative;
}

@media (max-width: 991px) {
    .page-header.breadcrumb-custom .breadcrumb-title {
        font-size: 40px;
    }
}

@media (max-width: 575px) {
    .page-header.breadcrumb-custom .breadcrumb-title {
        font-size: 28px;
    }
}
